.link {
  color: $blueColor;
  cursor: pointer;
  transition: color .3s ease;
  &:hover {
    color: $blueHover;
  }
  &:active {
    color: $blueHover;
  }
  &:focus {
    color: $blueHover;
  }
}

span.link {
  text-decoration: none !important;
  line-height: 31px;
  &.documents {
    height: 31px;
    background: url(/lk/static/img/history/docs.png) no-repeat;
    position: relative;
    padding-left:31px;
  }
}


